<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Factories\HasFactory;
use Illuminate\Database\Eloquent\Model;

class SignaturePermission extends Model
{
    use HasFactory;
    protected $guarded = [];

    public function signature()
    {
        return $this->hasOne(Signature::class,'id','signatures_id');
    }
}
